hi,
i installed octave 3.2.4 form the software center a few months ago but realised it was a very old version.so i decided to download the latest one (3.6.3) from the website.i have never compiled from the source before but learnt about it from a tutorial.

i get an error after typing ./configure showing that LAPACK AND BLAS libraries are not found.i downloaded synaptic manager and downloaded the relevant libraries from the universe and multiverse category.but i'm still stuck with this error.

how do i find out the exact name of the libraries needed?
would trying with a less recent release avoid this error?
thanks in advance